<!DOCTYPE html>
<html>
<head>
    <title>GoVoting</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.1/css/materialize.min.css">
    <link rel="stylesheet" href="css/styles.min.css">
</head>
<body class="deep-purple lighten-4">

<div class="container">
    <div class="col s12 vh100 valign-wrapper">
        <form class="row" style="width: 100%">
            <div class="col s6 offset-s3 auth-form z-depth-3">
                <div class="input-field col s12">
                    <i class="material-icons prefix">account_circle</i>
                    <input id="icon_prefix" type="text" class="validate">
                    <label for="icon_prefix">Логин</label>
                </div>
            </div>
        </form>
    </div>
</div>


<script type="text/javascript" src="https://code.jquery.com/jquery-3.2.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.1/js/materialize.min.js"></script>

</body>
</html>